* { 
    box-sizing: border-box;
} 

:root { 
    --bs-font-sans-serif: Avenir, Helvetica, Arial, sans-serif; 
    --bs-body-font-family: var(--bs-font-sans-serif); 
    --bs-body-font-size: 1.13rem; 
    --bs-body-font-weight: 300; 
    --bs-body-line-height: 1.5; 
    --bs-body-color: #2f3237; 
    --bs-body-bg: #f8f9fa;
} 

body { 
    margin: 0; 
    font-family: var(--bs-body-font-family); 
    font-size: var(--bs-body-font-size); 
    font-weight: var(--bs-body-font-weight); 
    line-height: var(--bs-body-line-height); 
    color: var(--bs-body-color); 
    background-color: var(--bs-body-bg); 
    -webkit-text-size-adjust: 100%; 
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
    font-style: normal;
    overflow-x: hidden;
}

@media (max-width: 575px){ 
  body { 
    font-size: 1.05rem;
  } 
} 

*,:before,:after { 
    box-sizing: border-box;
} 

.header-cey { 
    position: sticky; 
    top: 0; 
    background-color: #3e4c5c; 
    color: #fff; 
    font-weight: 600; 
    line-height: 1; 
    transition: all 225ms ease-out; 
    z-index: 999999;
    overflow-x: auto;
}

@media (max-width: 400px){ 
  .header-cey img { 
    width: 100px;
    height: auto;
  } 
} 

.container-ewz { 
    width: 100%; 
    padding-right: var(--bs-gutter-x, 0.75rem); 
    padding-left: var(--bs-gutter-x, 0.75rem); 
    margin-right: auto; 
    margin-left: auto;
} 

@media (min-width: 576px){ 
  .container-ewz { 
    max-width: 540px;
  } 
}     

@media (min-width: 768px){ 
  .container-ewz { 
    max-width: 750px;
  } 
}     

@media (min-width: 992px){ 
  .container-ewz { 
    max-width: 750px;
  } 
}     

@media (min-width: 1200px){ 
  .container-ewz { 
    max-width: 750px;
  } 
}     

@media (min-width: 1400px){ 
  .container-ewz { 
    max-width: 750px;
  } 
}     

.mt-xzi { 
    margin-top: 1.5rem !important;
} 

.px-hdy { 
    padding-right: 1.5rem !important; 
    padding-left: 1.5rem !important;
}

@media (max-width: 575px){ 
  .px-hdy { 
    padding-right: 1rem !important; 
    padding-left: 1rem !important;
  } 
} 

.bg-4o7 { 
    background: #3e4c5c;
} 

.footer-l4o { 
    padding-top: 40px; 
    padding-bottom: 20px; 
    position: relative; 
    z-index: 50;
} 

.container-t62 { 
    width: 100%; 
    padding-right: var(--bs-gutter-x, 0.75rem); 
    padding-left: var(--bs-gutter-x, 0.75rem); 
    margin-right: auto; 
    margin-left: auto; 
    z-index: 99999;
} 

@media (min-width: 576px){ 
  .container-t62 { 
    max-width: 540px;
  } 
}     

@media (min-width: 768px){ 
  .container-t62 { 
    max-width: 720px;
  } 
}     

@media (min-width: 992px){ 
  .container-t62 { 
    max-width: 720px;
  } 
}     

@media (min-width: 1200px){ 
  .container-t62 { 
    max-width: 720px;
  } 
}     

@media (min-width: 1400px){ 
  .container-t62 { 
    max-width: 720px;
  } 
}     

p { 
    margin-top: 0; 
    margin-bottom: 1rem;
} 

.mb-gym { 
    margin-bottom: 0 !important;
} 

.text-566 { 
    color: var(--textLight); 
    font-size: 14px;
}

@media (max-width: 575px){ 
  .text-566 { 
    font-size: 13px;
  } 
} 

h1 { 
    margin-top: 0; 
    margin-bottom: 0.5rem; 
    font-weight: 500; 
    line-height: 1.2;
} 

h1 { 
    font-size: calc(1.375rem + 1.5vw);
} 

@media (min-width: 1200px){ 
  h1 { 
    font-size: 2.5rem;
  } 
}     

h1 { 
    color: var(--primary); 
    font-weight: 600;
} 

h1 { 
    font-size: 1.5em;
}

@media (max-width: 575px){
  h1 {
    font-size: 1.4em;
    word-break: break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
  }
} 

.mt-5k5 { 
    margin-top: 0.8rem !important;
} 

.mb-hxz { 
    margin-bottom: 1rem !important;
} 

.post-sbg { 
    color: #000000; 
    font-size: 0.85em; 
    font-weight: normal;
}

@media (max-width: 575px){ 
  .post-sbg { 
    font-size: 0.95em;
  } 
} 

.py-so4 { 
    padding-top: 0.8rem !important; 
    padding-bottom: 0.8rem !important;
} 

.d-rxd { 
    display: flex !important;
} 

.row-lj6 { 
    flex-direction: row !important;
} 

.content-jyo { 
    justify-content: space-between !important;
} 

.item-r8m { 
    align-items: center !important;
} 

.xve-6rs p  { 
    line-height: 1.55em;
} 

h3 { 
    color: var(--primary); 
    font-weight: 600;
} 

blockquote { 
    font-style: italic; 
    color: #555; 
    border-left: 4px solid #004aad;
    background-color: #f2f2f2;
    margin: 20px 0; 
    padding: 15px 20px; 
    border-radius: 4px; 
    position: relative;
    box-shadow: 2px 3px 5px rgba(180, 180, 180, 0.15);
}

@media (max-width: 575px){ 
  blockquote { 
    padding: 12px 15px; 
    margin: 15px 0;
    font-size: 1em;
  } 
} 

blockquote:before { 
    content: '“'; 
    font-size: 40px; 
    color: #2c3e50; 
    position: absolute; 
    top: -10px; 
    left: 10px; 
    line-height: 1;
} 

hr { 
    margin: 1rem 0; 
    color: inherit; 
    background-color: currentColor; 
    border: 0; 
    opacity: 0.25;
} 

hr:not([size]) { 
    height: 1px;
} 

.mb-3q6 { 
    margin-bottom: 1.5rem !important;
} 

.ta-k5s { 
    text-align: center;
} 

ul { 
    padding-left: 2rem;
} 

ul { 
    margin-top: 0; 
    margin-bottom: 1rem;
} 

.list-jok { 
    list-style-type: none; 
    padding-left: 0;
} 

.footer-l4o .footer-2d4  { 
    justify-content: flex-start; 
    gap: 20px;
} 

.me-f1f { 
    margin-right: 0.25rem !important;
} 

img { 
    vertical-align: middle;
    max-width: 100%;
    height: auto;
} 

.xve-6rs img  { 
    max-width: 100%; 
    height: auto; 
    border-radius: 8px; 
    margin: 0 auto; 
    display: block;
} 

.xve-6rs img + em  { 
    font-style: italic; 
    color: var(--textLight); 
    margin-top: 5px; 
    text-align: left; 
    display: block; 
    font-size: 0.8em;
} 

blockquote footer  { 
    font-size: 14px; 
    color: #888; 
    text-align: right; 
    margin-top: 10px;
} 

a { 
    color: royalblue; 
    text-decoration: none;
} 

a:hover { 
    color: royalblue;
} 

.btn-wdt { 
    display: inline-block; 
    background: #62be76; 
    color: #fff; 
    font-weight: 600; 
    text-decoration: none; 
    text-align: center; 
    border-radius: 6px; 
    padding: 12px 28px; 
    font-size: 18px; 
    transition: all 0.15s ease-in-out; 
    box-shadow: 0 2px 4px 0 #000000;
}

@media (max-width: 575px){ 
  .btn-wdt { 
    padding: 10px 20px; 
    font-size: 16px;
  } 
} 

.poi-nbh { 
    cursor: pointer;
} 

.btn-wdt:hover { 
    transform: translateY(-1px); 
    box-shadow: 0 4px 6px 0 green; 
    color: #000000;
} 

.left-mb8 { 
    text-align: left; 
    margin-left: 0;
} 

.list-jok li  { 
    position: relative; 
    padding-left: 35px; 
    margin-bottom: 10px;
} 

.list-jok li::before { 
    content: ''; 
    position: absolute; 
    left: 0; 
    top: 0; 
    width: 25px; 
    height: 25px; 
    background-image: url("tu-CC-88rkis_checkmark.png"); 
    background-size: cover; 
    background-repeat: no-repeat; 
    vertical-align: middle;
} 

.text-s23 { 
    font-size: 9.5px; 
    color: #ffffff; 
    line-height: 1.4em; 
    text-align: justify;
} 

.btn-4l8 { 
    color: var(--secondary); 
    border: 2px solid #ffffff; 
    text-decoration: none; 
    border-radius: 6px; 
    padding: 8px 18px; 
    font-weight: 600; 
    font-size: 14px;
} 

.btn-4l8:hover { 
    color: var(--secondary); 
    background: rgba(15, 253, 217, 0.3);
} 

footer a  { 
    color: var(--primary);
} 

.footer-l4o a  { 
    color: #ffffff; 
    text-decoration: none;
} 

.footer-l4o a:hover { 
    color: var(--primary);
} 


/* These were inline style tags. Uses id+class to override almost everything */
#style-HyMHG.style-HyMHG {  
   float: right;  
}  
#style-mrBrw.style-mrBrw {  
   font-size: 10.5px !important;  
}  
#style-eHI9e.style-eHI9e {  
   top: -2px;  
    left: 401px;  
    height: 0px;  
    width: 0px;  
}  
#style-cPGc9.style-cPGc9 {  
   top: -2px;  
    left: 1097px;  
    height: 0px;  
    width: 0px;  
}  
#style-kY2Zj.style-kY2Zj {  
   top: 82px;  
    left: 401px;  
    height: 0px;  
    width: 0px;  
}  
#style-qZoH6.style-qZoH6 {  
   top: -2px;  
    left: 399px;  
    height: 0px;  
    width: 0px;  
}  
#style-HNwNv.style-HNwNv {  
   top: -2px;  
    left: 0px;  
    height: 0px;  
    width: 0px;  
}  
#style-n3gPX.style-n3gPX {  
   top: -4px;  
    left: -4px;  
    height: 0px;  
    width: 0px;  
}  
#style-oVlmC.style-oVlmC {  
   top: -4px;  
    left: -4px;  
    height: 0px;  
    width: 0px;  
}  
#style-YXhxK.style-YXhxK {  
   top: -2px;  
    left: -2px;  
    height: 0px;  
    width: 0px;  
}  
#style-XrLVK.style-XrLVK {  
   top: 0px;  
    left: 0px;  
    position: absolute;  
}  
#sni-fke.style-jFxZj {  
   left: 1402px;  
    top: 0px;  
}  
/* These were inline style tags. Uses id+class to override almost everything */
#style-WXMm7.style-WXMm7 {  
   float: right;  
}  
#style-kWCDx.style-kWCDx {  
   font-size: 10.5px !important;  
}  
#style-i9F5t.style-i9F5t {  
   top: -2px;  
    left: 401px;  
    height: 0px;  
    width: 0px;  
}  
#style-omNbe.style-omNbe {  
   top: -2px;  
    left: 1097px;  
    height: 0px;  
    width: 0px;  
}  
#style-Dtj8o.style-Dtj8o {  
   top: 82px;  
    left: 401px;  
    height: 0px;  
    width: 0px;  
}  
#style-AVvo5.style-AVvo5 {  
   top: -2px;  
    left: 399px;  
    height: 0px;  
    width: 0px;  
}  
#style-sKNgx.style-sKNgx {  
   top: -2px;  
    left: 0px;  
    height: 0px;  
    width: 0px;  
}  
#style-GGPSp.style-GGPSp {  
   top: -4px;  
    left: -4px;  
    height: 0px;  
    width: 0px;  
}  
#style-2fmPF.style-2fmPF {  
   top: -4px;  
    left: -4px;  
    height: 0px;  
    width: 0px;  
}  
#style-nH6bL.style-nH6bL {  
   top: -2px;  
    left: -2px;  
    height: 0px;  
    width: 0px;  
}  
#style-tJrJT.style-tJrJT {  
   top: 0px;  
    left: 0px;  
    position: absolute;  
}  
#sni-o13.style-fL8YC {  
   left: 1402px;  
    top: 0px;  
}  
